#!/usr/bin/env python
# $Id: setup.py,v 1.2 2003/06/15 15:06:00 peter Exp $

""" Setup script """


from distutils.core import setup

setup(name="IGSCPDemo",
      version="0.1.1",
      description="IGSCP reference implementation and demonstration.",
      long_description="This package provides a reference implementation, demonstration and a tool for developing, testing and debugging the IGSCP extension for IGS client programmers.",
      author="Peter Strempel",
      author_email="pstrempel@panda-igs.joyjoy.net",
      license="BSD",
      packages = [ 'demo', 'demo.IGSCP' ],
      scripts = [ 'igscp_server.py', 'igscp_client.py' ]
      )
