# $Id: __init__.py,v 1.2 2003/06/15 13:04:46 peter Exp $

""" Package IGSCPDemo

Overview:
This package contains a demonstration setup with a client and a server.
It is not meant to replace a real client or server but to give an overview
of the IGSCP features and an example for a client implementation.
It should also be fairly useful for development, testing and debugging the
IGSCP implementation of a real IGS client. """


#
# Version of this Demonstration
# This is NOT the version of the IGSCP protocol !
#
VERSION = '0.1.1'

#
# Host:Port used by the demo server
#
HOST = 'localhost'
PORT = 8888

#
# Execution control
#
debug_level = 0

#
# Usage help text
#
USAGE = """Use without parameters to start the demonstration or give one of the following:

-h, -- help          Display this help text
-v, --version        Display IGSCPDemo version
-p, --protocol       Display version of the used IGSCP protocol
-b, --bind           Bind socket to a given port instead the default port 8888"""
